Subject: Taking cash collateral in Canada
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jan 1999 08:15:00 -0800 (PST)

Peter:

I understand from Tana that you disagree with the advice we have received 
from outside counsel (Stikeman) regarding the necessary 
procedures/formalities involved in the taking and holding of cash as 
collateral in Canada.  We are in the process of revising our Canadian forms 
for ISDA master agreements and credit support annexes.  Would you mind 
checking into this issue - maybe by discussing your difference of opinion 
with Stikeman (I think the advice came from Fred Erickson in their Calgary 
office)?  I don't want to make our forms overly complicated or impose burdens 
on ourselves that aren't required by law.

Thanks,

Mark